Debian Bug report logs - #379034
RM: python-parted -- RoQA/RoM -- orphaned, 4 RC bugs, uninstallable, not in sarge, etc.

Package: ftp.debian.org; Maintainer for ftp.debian.org is Debian FTP Master <ftpmaster@ftp-master.debian.org>;

Reported by: Luk Claes <luk@debian.org>

Date: Thu, 20 Jul 2006 17:33:15 UTC

Severity: normal

Done: Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, Progeny Debian Packaging Team <debian-packages@progeny.com>, <wnpp@debian.org>:
Bug#379034; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Luk Claes <luk@debian.org>:
New Bug report received and forwarded. Copy sent to Progeny Debian Packaging Team <debian-packages@progeny.com>, <wnpp@debian.org>. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Luk Claes <luk@debian.org>
To: submit@bugs.debian.org
Subject: O: python-parted -- Python bindings for GNU Parted
Date: Thu, 20 Jul 2006 19:09:25 +0200
[Message part 1 (text/plain, inline)]
Package: wnpp
Severity: normal

The current maintainer of python-parted, Progeny Debian Packaging Team <debian-packages@progeny.com>,
has orphaned this package.

If you want to be the new maintainer, please take it -- see
http://www.debian.org/devel/wnpp/index.html#howto-o for detailed
instructions how to adopt a package properly.

Some information about this package:

Package: python-parted
Binary: python-parted
Version: 0.11.2
Priority: optional
Section: python
Maintainer: Progeny Debian Packaging Team <debian-packages@progeny.com>
Build-Depends: python-dev (>= 2.3), python-dev (<< 2.4), libparted1.6-dev, uuid-dev, debhelper
Architecture: any
Standards-Version: 3.5.6
Format: 1.0
Directory: pool/main/p/python-parted
Files:
 42fb602425d77d5b7e65cb38654701c3 984 python-parted_0.11.2.dsc
 fd4750fe03add280eea884faccbe62e7 166296 python-parted_0.11.2.tar.gz
Uploaders: Branden Robinson <branden@progeny.com>

Package: python-parted
Priority: optional
Section: python
Installed-Size: 120
Maintainer: Progeny Debian Packaging Team <debian-packages@progeny.com>
Architecture: i386
Version: 0.11.2
Depends: libc6 (>= 2.3.2-1), libparted1.6-0 (>= 1.6.0), libuuid1, python (>= 2.3), python (<< 2.4)
Filename: pool/main/p/python-parted/python-parted_0.11.2_i386.deb
Size: 20364
MD5sum: 52f1564acb8a01f8ae9091c2b499b54a
SHA1: 85848f224553029802bd6764dfe395c361dd38b1
SHA256: 934c6c6fbc5dd6e6336b150791b6b80c09f75be82acf6d84324a83d8c72cffaa
Description: Python bindings for GNU Parted
 GNU Parted is a library for manipulating disk partitions.  This module
 contains Python bindings for the library.
Tag: devel::library, langdevel::python


-- 
Luk Claes - http://people.debian.org/~luk - GPG key 1024D/9B7C328D
Fingerprint:   D5AF 25FB 316B 53BB 08E7   F999 E544 DE07 9B7C 328D
[signature.asc (application/pgp-signature, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#379034; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Nathanael Nerode <neroden@fastmail.fm>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #10 received at 379034@bugs.debian.org (full text, mbox):

From: Nathanael Nerode <neroden@fastmail.fm>
To: control@bugs.debian.org
Cc: 379034@bugs.debian.org, ftpmaster@ftp-master.debian.org
Subject: Please remove python-parted from unstable
Date: Tue, 1 Aug 2006 14:52:35 -0400
reassign 379034 ftp.debian.org
retitle 379034 RM: python-parted -- RoQA/RoM -- orphaned, 4 RC bugs, uninstallable, not in sarge, etc.
thanks

Also no reverse dependencies, and only 21 total installations (unsurprising considering
that it wasn't in sarge and isn't in etch).

This should be removed from unstable.

-- 
Nathanael Nerode  <neroden@fastmail.fm>

Theocracy, fascism, or absolute monarchy -- I don't care which it is, I don't like it.



Bug reassigned from package `wnpp' to `ftp.debian.org'. Request was from Nathanael Nerode <neroden@fastmail.fm> to control@bugs.debian.org. Full text and rfc822 format available.

Changed Bug title. Request was from Nathanael Nerode <neroden@fastmail.fm> to control@bugs.debian.org. Full text and rfc822 format available.

Reply sent to Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Luk Claes <luk@debian.org>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #19 received at 379034-close@bugs.debian.org (full text, mbox):

From: Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>
To: 379034-close@bugs.debian.org
Cc: python-parted@packages.debian.org, python-parted@packages.qa.debian.org
Subject: Bug#379034: fixed
Date: Fri, 18 Aug 2006 09:51:11 -0700
We believe that the bug you reported is now fixed; the following
package(s) have been removed from unstable:

python-parted |     0.11.2 | source, alpha, arm, hppa, i386, ia64, m68k, mips, mipsel, powerpc, s390, sparc

Note that the package(s) have simply been removed from the tag
database and may (or may not) still be in the pool; this is not a bug.
The package(s) will be physically removed automatically when no suite
references them (and in the case of source, when no binary references
it).  Please also remember that the changes have been done on the
master archive (ftp-master.debian.org) and will not propagate to any
mirrors (ftp.debian.org included) until the next cron.daily run at the
earliest.

Packages are never removed from testing by hand.  Testing tracks
unstable and will automatically remove packages which were removed
from unstable when removing them from testing causes no dependency
problems.

Bugs which have been reported against this package are not automatically
removed from the Bug Tracking System.  Please check all open bugs and
close them or re-assign them to another package if the removed package
was superseded by another one.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 379034@bugs.debian.org.

This message was generated automatically; if you believe that there is
a problem with it please contact the archive administrators by mailing
ftpmaster@debian.org.

Debian distribution maintenance software
pp.
Jeroen van Wolffelaar (the ftpmaster behind the curtain)



Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Mon, 18 Jun 2007 00:15:56 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Wed Apr 16 11:57:25 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.